### Enumeration

# Babl IccIntent

since: 0.1

#### Declaration

    enum Babl.IccIntent

#### Description

No description available.

Available since: 0.1

#### Members

`BABL_ICC_INTENT_PERCEPTUAL`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0.1
`BABL_ICC_INTENT_RELATIVE_COLORIMETRIC`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0.1
`BABL_ICC_INTENT_SATURATION`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0.1
`BABL_ICC_INTENT_ABSOLUTE_COLORIMETRIC`
  No description available.
  - Value: `3`
  - Nickname: `None`
  - Available since: 0.1
`BABL_ICC_INTENT_PERFORMANCE`
  No description available.
  - Value: `32`
  - Nickname: `None`
  - Available since: 0.1